html,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,object,iframe,form,blockquote,fieldset,input,textarea,code,address,caption,cite,code,em,i,ins{margin:0;padding:0;}ul,ol,dl,dt,dd{list-style:none;}
body{margin:0;padding:0;background: url(../../images/gqtw/bg2.jpg) no-repeat top center;}
/*search*/
.bd{padding:10px;float:left;vertical-align: middle;	height: 40px;width: px;}
.text{border:1px solid #e5e5e7;padding:4px 0 3px 40px;	height:33px;width:242px;background:#fff url(/images/icon.png) no-repeat;	font-family: "微软雅黑";font-size: 16px;}
.button{border:none;color:#fff;	height:30px;width:60px;	margin-left:6px;background-color: #E14840;font-family: "微软雅黑";font-size: 18px;}
a.bt:link {font-family: "微软雅黑", "黑体";font-size: 20px;color: #fff;	text-decoration: none;	line-height: 40px;}
a.bt:hover { font-family: "微软雅黑", "黑体"; font-size: 20px; color: #FFFF00; text-decoration: none;line-height: 40px; }
a.bt:visited { font-family: "微软雅黑", "黑体";font-size: 20px; color: #FFFFFF; text-decoration: none; line-height: 40px;}

.f18 {font: bold 18px/30px "微软雅黑";color: #333333;	text-decoration: none;}
a.f16:link {font-family: "微软雅黑","宋体";font-size: 18px;color: #333333;	text-decoration: none;	line-height: 36px;}
a.f16:hover  { font-family: "微软雅黑","宋体"; font-size: 18px; color: #F96100; text-decoration: none;line-height:36px; }
a.f16:visited{ font-family: "微软雅黑","宋体";font-size: 18px; color: #333333; text-decoration: none; line-height: 36px;}


/* 分页 */
#pages { padding:12px 0 10px; font-family:宋体 ; }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;text-decoration:none}
#pages a.a1 { width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#D50C12; border:1px solid #9A100E; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.f12_white {font: 12px/30px "微软雅黑";color: #333333;	text-decoration: none;}
a.bt-4:link {font-family: "微软雅黑", "黑体";font-size: 12px;color: #333333;	text-decoration: none;	line-height: 40px;}
a.bt-4:hover { font-family: "微软雅黑", "黑体"; font-size: 12px; color: #660000; text-decoration: none;line-height: 40px; }
a.bt-4:visited { font-family: "微软雅黑", "黑体";font-size: 12px; color: #333333; text-decoration: none; line-height: 40px;}
.foot {	font-family: "微软雅黑";	font-size: 16px;	line-height: 30px;	color: #333333;}
a.bt1:link {font-family: "微软雅黑", "黑体";font-size: 20px;color: #ebdda0;	text-decoration: none;	line-height: 40px;}
a.bt1:hover { font-family: "微软雅黑", "黑体"; font-size: 20px; color: #FFFFFF; text-decoration: none;line-height: 40px; }
a.bt1:visited { font-family: "微软雅黑", "黑体";font-size: 20px; color: #ebdda0; text-decoration: none; line-height: 40px;}


#firstPage {
	padding: 5px 8px;
	margin: 0px 5px 0px 2.5px;
	float: left;
	background: #fff;
	border: 1px solid #e3e3e3;
	color: #333333;
	display: inline-block;
	height: 24px;
	line-height: 15px;
	outline:none;
}

#endPage {
	padding: 5px 8px;
	margin: 0px 5px 0px 2.5px;
	float: left;
	background: #fff;
	border: 1px solid #e3e3e3;
	color: #333333;
	display: inline-block;
	height: 24px;
	line-height: 15px;
	outline:none;
}

#page a {
	text-decoration: none;
	padding: 4px 10px;
	background-color: #fff;
	color: #333;
	border-radius: 0px;
	border: 1px solid #e3e3e3;
	float: left;
	margin: 0px 2.5px;
	height: 15px;
	line-height: 15px;
}

#page span {
	text-decoration: none;
	padding: 4px 10px;
	background-color: #fff;
	color: #333;
	border-radius: 0px;
	border: 1px solid #e3e3e3;
	float: left;
	margin: 0px 2.5px;
	height: 15px;
	line-height: 15px;
}

#page button {
	cursor: pointer;
}

.current {
	color: #ffffff !important;
	background-color: #D50C12 !important;
}
